<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="10.0dip" android:scaleType="fitXY" android:layout_above="@id/tv_message" android:layout_centerHorizontal="true" />
    <TextView android:textSize="@dimen/msl_info_title_text_size" android:textColor="#ff999999" android:id="@id/tv_message" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="5.0dip" android:text="@string/empty_data" android:layout_above="@id/tv_sub_message" android:layout_centerHorizontal="true" />
    <TextView android:textSize="@dimen/msl_info_content_text_size" android:textColor="#ff999999" android:id="@id/tv_sub_message" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="未找到搜索结果" android:layout_above="@id/tv_action_view" android:layout_centerHorizontal="true" />
    <TextView android:id="@id/tv_action_view" android:visibility="gone" android:text="@string/click_retry" android:layout_centerInParent="true" style="@style/ActionText" />
</RelativeLayout>